/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: Creative me
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Font Face */

@font-face {
    font-family: calibri;
    src: url('fonts/calibri.ttf');
}

@font-face {
    font-family: freightdispprolight;
    src: url('fonts/FREIGHTDISPPROLIGHT-REGULAR.OTF');
}

@font-face {
    font-family: freightsansprobook;
    src: url('fonts/FREIGHTSANSPROBOOK-REGULAR.OTF');
}

@font-face {
    font-family: freightsansprolight;
    src: url('fonts/FREIGHTSANSPROLIGHT-REGULAR.OTF');
}

@font-face {
    font-family: freightsanspromedium;
    src: url('fonts/FREIGHTSANSPROMEDIUM-REGULAR.OTF');
}

@font-face {
    font-family: freightsansprosemibold;
    src: url('fonts/FREIGHTSANSPROSEMIBOLD-REGULAR.OTF');
}

@font-face {
    font-family: freighttextprobookitalic;
    src: url('fonts/FREIGHTTEXTPROBOOK-ITALIC.OTF');
}
@font-face {
    font-family: freighttextprobook;
    src: url('fonts/FREIGHTTEXTPROBOOK-REGULAR.OTF');
}
@font-face {
    font-family: freighttextprolight;
    src: url('fonts/FREIGHTTEXTPROLIGHT-REGULAR.OTF');
}

html body {
  font-family: freightsansprolight;
}

div.fusion-modal h1, div.fusion-widget-area h1, div.post-content h1 {
  font-family: freightdispprolight;
  text-transform: uppercase;
}

div.post-content h3 {
  font-family: freightsansprosemibold;
  text-transform: uppercase;
}

.fusion-arrow-svg {
  display : none !important;
}

div .fusion-main-menu > ul > li > a, .side-nav li a {
  font-family: freighttextprolight;
  line-height : 18px;
  letter-spacing: 0.8px;
}

#menu-item-21 .menu-text {
  background: #ae5e49;
  color : #fff;
  padding : 5px 22px;
  font-family: freighttextprobook !important;
  font-weight: bolder !important;
}

.fusion-logo img {
  width : 240px;
  height : 22px;
}


.link-block .fusion-column-wrapper {
  background : rgba(255, 255, 255, 0.6);
  transition: all 0.3s ease;
}

.link-block:hover .fusion-column-wrapper {
  background : #02717c;
  transition: all 0.3s ease;
}

@media (min-width : 787px) and (max-width : 1100px) {
.link-block .fusion-column-wrapper {
    padding : 30% 0 !important;
}
}

.link-block:hover .fusion-column-wrapper h3 {
  color : #fff;
}

.link-block2 .fusion-column-wrapper {
  background : rgba(255, 255, 255, 0.6);
  transition: all 0.3s ease;
}

.link-block2:hover .fusion-column-wrapper {
  background : #02717c;
  transition: all 0.3s ease;
}

@media (min-width : 787px) and (max-width : 1100px) {
.link-block2 .fusion-column-wrapper {
    padding : 40% 0 !important;
}
}

.link-block2:hover .fusion-column-wrapper h3 {
  color : #fff;
}


/* Footer */

.fusion-footer-widget-area {
  background: #02717c;
}

#text-2 h3 {
  font-family: freighttextprobookitalic;
  text-transform: initial;
  color : #fff;
  letter-spacing: 0.8px;
  font-size : 28px;
  line-height: 33px;
  margin-bottom : 0;
}

#gform_wrapper_1 label {
  display : none;
}



#gform_submit_button_1 {
  background : #ae5e49;
  padding : 10px 20px !important;
  text-transform: uppercase;
  font-size : 18px;
  font-family: freightsansprosemibold;
  letter-spacing : 0.8px;
}

div .gform_wrapper .gfield textarea {
  font-size : inherit;
}

.gform_wrapper .gfield input[type=email], .gform_wrapper .gfield input[type=number], .gform_wrapper .gfield input[type=password] input[type=number], .gform_wrapper .gfield input[type=tel], .gform_wrapper .gfield input[type=text], .gform_wrapper .gfield input[type=url], .gform_wrapper .gfield textarea, .gform_wrapper input[type=password] {
  font-family: freightdispprolight !important;
}


#widget_sp_image-2  img {
  height : 100px;
}

#widget_sp_image-2 {
  margin-bottom : 15px;
}

#text-3 {
  text-align  : center;
  margin-bottom : 20px;
}

#text-3 h3 {
  color : #fff;
  font-family: freighttextprobookitalic;
  text-transform: initial;
  font-size : 28px;
  line-height : 35px;
}

#text-4 {
  font-size : 16px;
  line-height: 22px;
  max-width : 350px;
  color : #fff;
  font-family: freighttextprobookitalic;
  margin : auto;
  text-align: center;
  margin-bottom : 35px;
}

#widget_sp_image-3 img {
  height : 40px;
  width : 100px;
}



.fusion-copyright-content {
  text-align: right;
  font-family: freightsansprosemibold;
  font-size : 14px;
  letter-spacing: 0.5px;
}


/* Revolution Slider */

.rev_slider .caption a, .rev_slider .tp-caption a {
  font-family: freighttextprobookitalic !important;
  font-size : 26px !important;
  letter-spacing: 0.8px !important;
  color : #fff !important;
}

.discover:after {
    content: "\f078";
    font-family: fontAwesome;
    display: block;
    margin: auto;
    padding: 20px;
    text-align: center;
    color: #fff !important;
}


@media (min-width : 800px) {

	footer .fusion-column-last {
	  padding-left: 80px;
	}
	.tp-bgimg.defaultimg {
	    display : none;
	}
}


/* Lifestyle */
.galleryLifestyle .fusion_builder_column {
}


.gradientA {
  /* IE10+ */
  background-image: -ms-linear-gradient(top, #E2E2E2 0%, #E2E2E2 80%, #FFFFFF 80%, #FFFFFF 100%);

  /* Mozilla Firefox */
  background-image: -moz-linear-gradient(top, #E2E2E2 0%, #E2E2E2 80%, #FFFFFF 80%, #FFFFFF 100%);

  /* Opera */
  background-image: -o-linear-gradient(top, #E2E2E2 0%, #E2E2E2 80%, #FFFFFF 80%, #FFFFFF 100%);

  /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #E2E2E2), color-stop(80, #E2E2E2), color-stop(80, #FFFFFF), color-stop(100, #FFFFFF));

  /* Webkit (Chrome 11+) */
  background-image: -webkit-linear-gradient(top, #E2E2E2 0%, #E2E2E2 80%, #FFFFFF 80%, #FFFFFF 100%);

  /* W3C Markup */
  background-image: linear-gradient(to bottom, #E2E2E2 0%, #E2E2E2 80%, #FFFFFF 80%, #FFFFFF 100%);

}


#text-3 img {
    margin-bottom : 20px;
}

#main .fusion-fullwidth.text-container .fusion-row {
    /*max-width : 1200px;*/
    /*width: 73.33333rem;*/
    max-width: 1190px;
    width: 88%;
    margin : auto;
}


.logo-slider {
    width : 100% !important;
    height : 100% !important;
    transition : all 0.9s ease;
}


.fusion-middle-logo-menu-logo {
    margin-top : 31px !important;
    margin-bottom : 31px !important;
}

header.fusion-is-sticky .fusion-logo img {
    width : 240px ;
}

.link-block .fusion-column-wrapper {
    padding: 30% !important;
}

.link-block2 .fusion-column-wrapper {
    padding: 40% !important;
}

.current_page_item a {
    font-family: freighttextprobook !important;
    font-weight : bolder !important;
}

nav li:hover a {
    color : #02717c !important;
}

#menu-item-21:hover .menu-text {
    background : #02717c ;
}

.fusion-is-sticky .fusion-header-v7 .fusion-sticky-shadow {
    box-shadow : none;
}

.galleryLifestyle .fusion_builder_column {
    margin-bottom : 3% !important;
}

a#guide {
    display: block;
    position: relative;
    top: -30px;
    visibility: hidden;
}

 #main .fusion-fullwidth .fusion-row {
    /*min-width: 1170px;*/
    width: 88%;
    max-width : 1600px;
    margin : auto;
}

.fusion-footer-widget-area .fusion-row {
    max-width : 1200px;
}

.fullimage img {
    width : 100%;
}

.fullimage .fusion-imageframe {
    display : block;
}

.fusion-is-sticky .fusion-main-menu > ul > li > a {
    /*line-height : 85px !important;*/
    /*height : 85px !important;*/
}

body .fusion-main-menu > ul > li > a {
    height: auto;
}


@media (min-width : 800px) {
    .fusion-header, .fusion-header-sticky-height {
       height : 84px !important;
    }
}

@media (max-width : 799px) {
    #main {
        padding-top: 0px;
    }
    .fusion-logo img {
        width: 219px;
        height: auto;
    }
    .fusion-fullwidth {
        padding : 10px 0 !important;
    }
	#pad {
		padding-top:30px !important;
	}
    .post-content .fusion-fullwidth:first-child {
        /*display : none;*/
       margin-top: 0px !important;
       padding-top : 0 !important;
    }
    .post-content .fusion-fullwidth:first-child .fusion-layout-column {

       margin-top: 0px !important;
    }
    nav.fusion-main-menu {
        float : right !important;
    }
    #menu-item-21 {
        display : block !important;
        padding-top : 2px;
    }
    #main .fusion-fullwidth.fullimage .fusion-row {
        /*min-width: 1170px;*/
        width:100%;
    }

    .fusion-mobile-menu-icons {
        float : left !important;
    }
    div.fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-main-menu > ul .fusion-middle-logo-menu-logo {
        display : none;
    }
    .fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {
        background-color: rgba(42, 47, 48, 0.96) !important;
    }
	.fusion-header-wrapper.fusion-is-sticky .fusion-header, .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu {
		background-color: rgba(42, 47, 48, 0.96) !important;	
	}
    .fusion-header {
        padding : 40px 30px 40px 5px !important;
    }
    #gform_submit_button_1 {
        line-height : initial !important;
    }
    .fusion-mobile-nav-holder {
        /*background-color: rgba(1,146,171,0.96) !important;*/
    }
    a.fusion-icon.fusion-icon-bars:after {
        content: "Menu";
        text-transform: uppercase;
        vertical-align: top;
        font-size: 18px;
        padding-left: 8px;
        color : #fff;
    }
    div.fusion-title {

    	margin-bottom: 0px !important;
    }
	div#down8 {

    	margin-bottom: 20px !important;
    }
	#down9 {

    	padding-bottom: 80px !important;
    }

    .post-content p {
       margin-bottom : 0 !important;
    }

}

/*forms*/

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: rgba(255,223,224,.0) !important;
    margin-bottom: 6px !important;
    border-top: 0px solid #C89797 !important;
    border-bottom: 0px solid #C89797 !important;
    padding-bottom: 3px !important;
    padding-top: 4px !important;
    box-sizing: border-box;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: rgba(255,223,224,.0) !important;
	margin-bottom: 6px!important;
	border-top: 0px solid #C89797 !important;
	border-bottom: 0px solid #C89797 !important;
	padding-bottom: 3px !important;
	padding-top: 4px !important;
	box-sizing: border-box;
}